Results 1 to 3 of 3

Thread: patch to enable fglrx 9.3 with xorg 1.6, anyone?

  1. #1
    Join Date
    Jun 2008
    Posts
    31

    Default patch to enable fglrx 9.3 with xorg 1.6, anyone?

    For what i can gather, it would be just a matter of using sed to change the hex parts that control the version number, or did the ABI changed that much from 1.5 to 1.6?

    anyone on this? fglrx 9.3 is useless in (k)ubuntu without proper xorg 1.6 patch

    also, this doesnt make sense. this driver brings redirect rendering suport for ati card and specially with this release for older cards.
    and NOW they are dropping it? talk about showing the candy and taking it away. at least maintain it to support newer X releases.

    best regards.

    ps. i use the open source radeon, i have faith that dri2 will be out this year for this driver also so... almost a happy camper.

  2. #2
    Join Date
    May 2008
    Posts
    11

    Default

    If it was that easy, AMD would have done it on their own.

  3. #3
    Join Date
    Jun 2008
    Posts
    31

    Default

    Quote Originally Posted by mewtwo View Post
    If it was that easy, AMD would have done it on their own.
    maybe, maybe not, but from where i'm standing, in (k)ubuntu land we have a:

    1 - 9.3 which works with 2.6.28 but not with xorg 1.6, making the goodies of dri2 useless for older cards

    2- 9.4 beta that ships with (K)ubuntu... works, with xorg 1.6, no dri2, no support for older cards.

    frustrating...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •